/*------------------------------------------------------------
 * Colors
 *------------------------------------------------------------*/

@white: @color_white;
@grey-pale: @color_grey_pale;
@grey-light: @color_grey_light;
@grey-label: @color_grey_label;
@grey: @color_grey;
@black: @color_black;
@dark-border: rgba(255,255,255,0.05);

@primary-color: @color_primary;

@error-color: #ff0000;

@black-true: #000;
@white-true: #fff;





/*------------------------------------------------------------
 * Backgrounds
 *------------------------------------------------------------*/

body {
	background: @bg_body;
	-webkit-background-size: @bg_body_size;
	background-size: @bg_body_size;
}

.header,
.hygge-nav--classic .sub-menu {
	background: @bg_header;
	-webkit-background-size: @bg_header_size;
	background-size: @bg_header_size;
}

.sidebar {
	background: @bg_sidebar;
	-webkit-background-size: @bg_sidebar_size;
	background-size: @bg_sidebar_size;
}

.footer__bottom {
	background: @bg_footer;
	-webkit-background-size: @bg_footer_size;
	background-size: @bg_footer_size;
}
